@media (max-width: 1300px) {
  .contact_form .bg {
    padding: 4rem 5rem; } }

@media (max-width: 568px) {
  .contact_form .bg {
    padding: 3rem 2rem; } }

.contact_form .bg .desc {
  margin-bottom: 4.5rem; }

.contact_form .bg h2 {
  font-size: 4rem;
  margin-bottom: 1rem; }

.contact_form .bg p {
  font-size: 20px; }

.contact_form .two_col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 37px; }
  @media (max-width: 992px) {
    .contact_form .two_col {
      gap: 15px; } }
  @media (max-width: 568px) {
    .contact_form .two_col {
      grid-template-columns: 1fr; } }

.contact_form .single {
  margin-bottom: 30px;
  position: relative; }
  @media (max-width: 992px) {
    .contact_form .single {
      margin-bottom: 15px; } }
  .contact_form .single label {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    position: absolute;
    top: -10px;
    left: 15px;
    background-color: #F2F4F5;
    padding: 5px 10px;
    z-index: 15;
    letter-spacing: -2%; }
  .contact_form .single .wpcf7-form-control-wrap {
    margin-top: 5px;
    display: block; }

.contact_form input[type="tel"],
.contact_form input[type="email"],
.contact_form input[type="text"] {
  width: 100%;
  max-width: 100%;
  border: 2px solid #000;
  background-color: #F2F4F5;
  padding: 2rem 2rem;
  border-radius: 12px;
  font-size: 20px; }

.contact_form textarea {
  width: 100%;
  max-width: 100%;
  border: 2px solid #000;
  background-color: #F2F4F5;
  padding: 2rem 2rem;
  border-radius: 12px;
  font-size: 20px;
  resize: none;
  height: 177px; }

.contact_form .submit {
  position: relative; }
  .contact_form .submit .wpcf7-spinner {
    position: absolute; }
  .contact_form .submit input {
    padding: 23px 45px;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    font-weight: 600;
    color: #000;
    background-color: #D0FE17;
    border-radius: 20px;
    outline: none;
    border: none;
    width: 100%;
    text-align: center;
    margin: 10px auto;
    display: block;
    letter-spacing: 5%; }
    @media (max-width: 400px) {
      .contact_form .submit input {
        width: 100%; } }

.contact_form .accept {
  margin-bottom: 15px; }

.contact_form .wpcf7-list-item {
  width: 100%;
  display: block;
  margin-left: 0;
  font-size: 13px;
  color: #0e0c0a;
  margin-top: 8px; }
  .contact_form .wpcf7-list-item span {
    width: 100%; }
  .contact_form .wpcf7-list-item label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative; }
    .contact_form .wpcf7-list-item label span {
      padding-left: 40px; }
      .contact_form .wpcf7-list-item label span p {
        display: inline-block;
        vertical-align: top;
        margin-bottom: 0;
        margin-top: 0px;
        font-size: 11px;
        color: #142e03;
        line-height: 15px; }
      .contact_form .wpcf7-list-item label span:before {
        content: '';
        display: block;
        width: 27px;
        height: 27px;
        margin-right: 20px;
        border: 1px solid #cedfd8;
        background-color: #fff;
        border-radius: 10px;
        position: absolute;
        left: 0px;
        top: 0; }
        .contact_form .wpcf7-list-item label span:before:hover {
          cursor: pointer; }
    .contact_form .wpcf7-list-item label input {
      position: absolute;
      left: 0;
      top: 0;
      width: 1px;
      z-index: -1;
      opacity: 0; }
    .contact_form .wpcf7-list-item label input:checked + span:before {
      background-color: #db351c; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
